Page MenuHomePhabricator

Add Wikivoyage Bengali to pywikibot
Closed, ResolvedPublic

Description

Language code: bn

Details

Related Gerrit Patches:

Related Objects

Event Timeline

Jayprakash12345 changed the task status from Open to Stalled.Jun 4 2018, 12:47 PM
Jayprakash12345 triaged this task as Low priority.
Jayprakash12345 created this task.
Restricted Application added a project: User-Jayprakash12345. · View Herald TranscriptJun 4 2018, 12:47 PM
Restricted Application added a subscriber: pywikibot-bugs-list. · View Herald Transcript
Urbanecm changed the task status from Stalled to Open.Jun 7 2018, 8:51 PM
Urbanecm added a subscriber: Urbanecm.

Wiki was created.

Change 438095 had a related patch set uploaded (by Jayprakash12345; owner: Jayprakash12345):
[pywikibot/core@master] Add Wikivoyage Bengali to pywikibot

https://gerrit.wikimedia.org/r/438095

Jayprakash12345 closed this task as Resolved.Jun 7 2018, 9:07 PM
Jayprakash12345 removed a project: Patch-For-Review.
Jayprakash12345 removed a subscriber: gerritbot.

Change 438095 merged by jenkins-bot:
[pywikibot/core@master] Add Wikivoyage Bengali to pywikibot

https://gerrit.wikimedia.org/r/438095

Vvjjkkii renamed this task from Add Wikivoyage Bengali to pywikibot to sobaaaaaaa.Jul 1 2018, 1:05 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Jayprakash12345 as the assignee of this task.
Vvjjkkii raised the priority of this task from Low to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
Bodhisattwa renamed this task from sobaaaaaaa to Add Wikivoyage Bengali to pywikibot.Jul 1 2018, 2:43 PM
Bodhisattwa closed this task as Resolved.
Bodhisattwa assigned this task to Jayprakash12345.
Bodhisattwa lowered the priority of this task from High to Low.
Bodhisattwa updated the task description. (Show Details)
Bodhisattwa added a subscriber: Aklapper.